/*feature-box-title-001*/
.feature-box-title-001 h5 {
    position: relative;
}
.feature-box-title-001 h5:before{
  content: "";
  position: absolute;
  background: #f6292e;
  width: 89px;
  height: 4px;
  left: 0px;
  bottom: -18px;
  transition:0.6s;
}
@media (max-width: 991px){
.feature-box-title-001 h5:before{
    bottom: -9px;
}}
.sppb-addon.sppb-addon-feature {
    padding: 0px !important;
}

.sppb-section:not(.spectrum-faq-list) .feature-box-title-001.sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list) .feature-box-title-001.sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list) .feature-box-title-001.sppb-addon-feature:hover .sppb-icon span i {
    color: #000 !important;
}